/*------[Fonts Stylesheet]-------*/

@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: 300;
	src:url(../fonts/poppins/Poppins-Light.ttf) format('truetype');
}
@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: normal;
	src:url(../fonts/poppins/Poppins-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: 500;
	src:url(../fonts/poppins/Poppins-Medium.ttf) format('truetype');
}
@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: 600;
	src:url(../fonts/poppins/Poppins-SemiBold.ttf) format('truetype');
}
@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: 700;
	src:url(../fonts/poppins/Poppins-Bold.ttf) format('truetype');
}
